1. breakerfall's Avatar
    I updated my Storm 9530 to 4.7.0.99 yesterday, and upon install, I was unable to log in to Google Talk with my username.

    I have a Google Apps account that I use, so my username is something like:
    mike@example.com

    When I try to Sign In to gtalk with that username, it looks like it tries to sign in with:
    mike.example

    and, thus, I can't log in

    for now, I've downgraded to the App Center's 2.2.22 gtalk and all is well

    I've posted this in a few 4.7.0.99 threads but no one seems to have the same problem (or can't find it in the 20+ pages per thread)...

    anyone else having this problem?
    anyone else able to use a Google Apps account in this new gtalk?

    thanks!
    02-02-09 02:48 PM
  2. snoh's Avatar
    I updated my Storm 9530 to 4.7.0.99 yesterday, and upon install, I was unable to log in to Google Talk with my username.

    I have a Google Apps account that I use, so my username is something like:
    mike@example.com

    When I try to Sign In to gtalk with that username, it looks like it tries to sign in with:
    mike.example

    and, thus, I can't log in

    for now, I've downgraded to the App Center's 2.2.22 gtalk and all is well

    I've posted this in a few 4.7.0.99 threads but no one seems to have the same problem (or can't find it in the 20+ pages per thread)...

    anyone else having this problem?
    anyone else able to use a Google Apps account in this new gtalk?

    thanks!
    i had a problem logging in after the .99 upgrade.
    I had a password saved in mine and I just retyped my username and password and logged me in fine.
    02-02-09 04:40 PM
  3. vdiesel's Avatar
    I updated my Storm 9530 to 4.7.0.99 yesterday, and upon install, I was unable to log in to Google Talk with my username.

    I have a Google Apps account that I use, so my username is something like:
    mike@example.com

    When I try to Sign In to gtalk with that username, it looks like it tries to sign in with:
    mike.example

    and, thus, I can't log in

    for now, I've downgraded to the App Center's 2.2.22 gtalk and all is well

    I've posted this in a few 4.7.0.99 threads but no one seems to have the same problem (or can't find it in the 20+ pages per thread)...

    anyone else having this problem?
    anyone else able to use a Google Apps account in this new gtalk?

    thanks!
    You just need to enter the username, not the entire email address. So in other words, everything before the @ and nothing else for the username. Then enter your password as normal and you should have no problem with the new version.
    02-02-09 05:01 PM
  4. breakerfall's Avatar
    i had a problem logging in after the .99 upgrade.
    I had a password saved in mine and I just retyped my username and password and logged me in fine.
    thanks for the reply...
    do you have an "@" in your username or password?
    02-02-09 05:05 PM
  5. breakerfall's Avatar
    You just need to enter the username, not the entire email address. So in other words, everything before the @ and nothing else for the username. Then enter your password as normal and you should have no problem with the new version.
    thanks, but i don't have mike@gmail.com (but that _would_ be cool)...
    see, so if i enter "mike" as the username, and _my_ password, that wont get me very far.

    i have to use mike@mydomain.org and my password (which incidentally, also has an @ in it)...
    02-02-09 05:08 PM
  6. a2thejay23's Avatar
    thanks, but i don't have mike@gmail.com (but that _would_ be cool)...
    see, so if i enter "mike" as the username, and _my_ password, that wont get me very far.

    i have to use mike@mydomain.org and my password (which incidentally, also has an @ in it)...
    I have this same issue with my google apps domain...

    it must be a bug in the new version of googletalk they added in .99...guess we'll just have to wait for a new release or downgrade..

    other than that and the color resolution being reduced, i think .99 rox!!
    02-02-09 05:29 PM
  7. breakerfall's Avatar
    I have this same issue with my google apps domain...

    it must be a bug in the new version of googletalk they added in .99...guess we'll just have to wait for a new release or downgrade..

    other than that and the color resolution being reduced, i think .99 rox!!
    cool!
    well, not cool, but at least i have some confirmation that it's not just me!
    02-02-09 05:43 PM
  8. ArizonaGuy's Avatar
    You *can* downgrade your IM clients in the App Center if you absolutely need to get into Google Talk on your .99 Storm.

    I've had some recent difficulty that suddenly popped up with the AIM client - told me max connections exceed - while I was still on .90. No AIM problems on Pidgin or Trillian on my computers though.

    Now after jumping to .99, I get a different error on the AIM client but still no troubles with Pidgin or Trillian.
    02-02-09 06:44 PM
  9. breakerfall's Avatar
    You *can* downgrade your IM clients in the App Center if you absolutely need to get into Google Talk on your .99 Storm
    yup, did that.
    02-02-09 07:36 PM
LINK TO POST COPIED TO CLIPBOARD